<template>
  <div class="app-container">
      <div class="content">
      <div class="title">微信接收系统待办、预警等消息，必须先扫码关注公众号</div>
        <div style="font-weight: 600;">关注微信：</div>
          <img :src="imgUrl" alt="">
      </div>
  </div>
</template>

<script>
  import { getData } from '@/api/common'
  import Cookies from 'js-cookie'
  export default {
    name: 'MessagesReceiving',
    data() {
      return {
        imgUrl:'http://tmrwatch.cn/wx/code?scene_id:tmrwatch.'+Cookies.get('employeid')
      }
    },
    created() {
    },

    methods: {

    }
  }
</script>

<style scoped>
  .app-container{display:flex;justify-content: center; align-items:center;}
  .content{
    margin-top: 100px;
    width: 500px;
  }
  .content img{
    max-width:300px;

  }
</style>
